Application: gvSIG desktop - gvSIG bugs #2788
Error saving a project with at least one reprojected layer
08/12/2014 01:40 PM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: CRS

Target version: 2.1.0-2246-testing

Severity: Critical Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2245 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

An error saving a project with at least one reprojected layer occurs. See also #2746.

Related issues:
Duplicates Application: gvSIG desktop - gvSIG bugs # 2746: Error saving a pro... Closed 07/30/2014

History

#1 - 08/19/2014 03:49 AM - Alvaro Anguix
- Target version set to 2.1.0-2259-rc3

- Assignee set to Joaquin del Cerro Murciano

#2 - 09/03/2014 07:22 AM - Joaquin del Cerro Murciano
- Duplicates gvSIG bugs #2746: Error saving a project: The type expected for CoordTrans.* is CRS and is org.gvsig.crs.Crs. added

#3 - 09/03/2014 07:22 AM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#4 - 09/08/2014 10:00 AM - Joaquin del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2246-testing

#5 - 09/15/2014 03:43 AM - Alvaro Anguix
- Status changed from Fixed to Closed

Files

error_saving_the_project_with_reprojected_layers_BN2245.log 397 KB 08/12/2014 Antonio Falciano

05/17/2024 1/1




